.registretion {
  @include dflex(center, wrap, center);
  flex-direction: column;
  height: 100%;
  padding: 0 rem(15);


  &__container {
    width: rem(960);
  }
}


@include mmax ($xl){
  .registretion {
    &__container {
      width: 100%;
    }
  }
}